Loading...
Searching...
No Matches
layout_stride.hh File Reference
`#include <array>`
`#include <span>`
`#include <type_traits>`
`#include <dune/common/indices.hh>`
`#include <dune/common/std/no_unique_address.hh>`
`#include <dune/common/std/impl/fwd_layouts.hh>`

Go to the source code of this file.

## Classes

class | Dune::Std::layout_stride::mapping< Extents >
| A layout mapping where the strides are user-defined. More...

## Namespaces

namespace | Dune
| Dune namespace
namespace | Dune::Std
| Namespace for features backported from new C++ standards.